.u-sdgs__img {
  display: block;
  width: 51.4rem;
  height: auto;
  margin-inline: auto;
  margin-bottom: 8rem;
}

.u-sdgs-item {
  margin-top: 8rem;
  display: flex;
  gap: 3.2rem;
  width: 66.4rem;
  margin-inline: auto;
}
.u-sdgs-item__content {
  flex-basis: 0;
  flex-grow: 1;
}
.u-sdgs-item__img {
  width: 100%;
  height: auto;
}

.u-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 3.25rem;
}
@media screen and (max-width: 1271px) {
  .u-list {
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (max-width: 767px) {
  .u-list {
    grid-template-columns: 1fr;
    gap: 6rem;
  }
}
.u-list__item {
  background-color: #F1F7E3;
}
.u-list__img {
  aspect-ratio: 405/228;
  width: 100%;
  height: auto;
  object-fit: cover;
}
.u-list .c-text {
  padding: 3.2rem 4rem;
}